// fermentord

fermentation_temp = 15.0
delta_temp = 0.5

pid {
  kp = 2.0
  ki = 0.0001
  kd = 2.0
}

sensors {
  wort = "asdf"
  chamber = "sldkfj"
  ambient = "skdjf"
}

limits {
  min_chamber_temp = 5
  min_cooler_runtime_secs = 300
  max_cooler_runtime_secs = 86400
  min_cooler_cooldown_secs = 300
}

nats {
  url = "nats://nats.service.consul"
  stream = "FERMENTOR"
  subject {
    temp = "FERMENTOR.temp"
    state = "FERMENTOR.state"
  }
}

data_path = "/var/lib/fermentord/data.txt"
